/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {


}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 560px) {

#catering_link {display:none;}
#header {height: auto;background: none;}
#slideshow {height: 267px;}
#slideshow img {width: 100%;height: auto;}
#feature .menu {display: none;}
#feature .textwidget {text-align: left;margin: 0 5%;font-size: 0.98em;}
.wrapper {width: auto;}
.menu {width: 100%;float:none;}
.menu ul li {float: none;width: 100%;border-bottom: 1px solid #FFA60D;line-height: 1em;font-size: 1em;padding: 1% 0;}
.menusocial ul {float: none;list-style: none outside none;margin: 0 auto;padding: 0;width: 37%;}
.menu ul {background: none repeat scroll 0 0 #F24F18;}
.menusocial {float: none;background: none repeat scroll 0 0 #F24F18;}
.menu-item-41, .menu-item-42 {background: none;float: none;border-bottom: 1px solid #FFA60D;margin:0;line-height: 1em;font-size: 1em;padding: 1% 0;}
.menu ul li:last-child {border-bottom: 1px solid #FFA60D;}
.portfolio-slideshow {height: auto;}
h1.logo a {background-position: center top;margin: 3% auto; width: 100%; float: none;}
.menu ul li a, .menu ul li a:visited {padding: 0;}
li, dt, dd, p, table, blockquote, cite, .linkcat ul li, address {font-size: .9em;line-height: 1.15em;}
#content .main {float: left;padding: 2% 5%;width: auto;}
#footer {padding: 0 0 10%;}
#content .wrapper {padding: 2%;}
.catering #content .sidebar, .food #content .sidebar,.vision #content .sidebar, .impact #content .sidebar, .locations #content .sidebar {float: none;margin: 0;width: 100%;}
.impact .box table {width: auto !important;}
#content .box {
    width: 100%;
}
.locations #content .sidebar .widget-container:last-child {
    display: block;
}
.impact .box td {display: block;padding: 5px 0;width: 100%;}
#footer .copyright {margin: 3%;}
fieldset {margin: 20px 0;}
#content .sidebar .widget-container:last-child {display:none;}
}
.locations #content .sidebar h3, .locations #content .sidebar p, .locations #content .sidebar address, .locations #content .sidebar a {text-align:center;}

/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {

#catering_link {display:none;}
#header {height: auto;background: none;}
#slideshow {height: 267px;}
#slideshow img {width: 100%;height: auto;}
#feature .menu {display: none;}
#feature .textwidget {text-align: left;margin: 0 5%;}
.wrapper {width: auto;}
.menu {width: 100%;float:none;}
.menu ul li {float: none;width: 100%;border-bottom: 1px solid #FFA60D;line-height: 1em;font-size: 1em;padding: 1% 0;}
.menu ul {background: none repeat scroll 0 0 #F24F18;}
.menusocial {float: none;background: none repeat scroll 0 0 #F24F18;}
.menusocial ul {float: none;list-style: none outside none;margin: 0 auto;padding: 0;width: 71%;}
.menu-item-41, .menu-item-42 {background: none;float: none;border-bottom: 1px solid #FFA60D;margin:0;line-height: 1em;font-size: 1em;padding: 1% 0;}
.menu ul li:last-child {border-bottom: 1px solid #FFA60D;}
.portfolio-slideshow {height: auto;}
h1.logo a {background-position: center top;margin: 3% auto; width: 100%; float: none;}
.menu ul li a, .menu ul li a:visited {padding: 0;}
li, dt, dd, p, table, blockquote, cite, .linkcat ul li, address {font-size: .9em;line-height: 1.15em;}
#content .main {float: left;padding: 2% 5%;width: auto;}
#footer {padding: 0 0 10%;}
#content .wrapper {padding: 2%;}
.food #content .sidebar,.vision #content .sidebar, .impact #content .sidebar, .locations #content .sidebar {float: none;margin: 0;width: 100%;}
.impact .box table {width: auto !important;}
.impact .box td {display: block;padding: 5px 0;width: 100%;}
#footer .copyright {margin: 3%;}
fieldset {margin: 20px 0;}
#content .sidebar .widget-container:last-child {display:none;}
#content .box {width: 100%;}
#content .main {padding: 0;width: 100%;}
.locations #map {display: none;}
}

